@charset "UTF-8";
/* CSS Document */

.Head1 {
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-weight: normal;
	color: #606;
	text-decoration: none;
}
.body1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #606;
}
.Body1Large {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #606;
}
.body1Small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #606;
}
.body1Bold {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: normal;
	color: #069;
	text-decoration: none;
}
.Links {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #036;
}
.body1Rev {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #CCF;
}
.LinksSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #036;
}
